/* Gantry */

.rt-container {margin: 0 auto;width: 984px;}
body {min-width: 984px;}

/* Top */

#rt-logo {
	background: url(../images/logo/logo.png) 0 0 no-repeat;
	width: 211px;
	height: 67px;
	display: block;
  margin: 0 0 0 20px !important;
}

#rt-top .rt-container{
  margin:0px auto 10px auto;
  background: #fff url(../images/top/top.png)  100% 0px no-repeat;
  padding:0px 0 0 0;
}
#rt-top .rt-container .rt-alpha{
  padding:0 !important;
}

#rt-top .rt-container .rt-alpha .rt-block{
padding: 15px 15px 5px 10px;
}

#rt-top .rt-container .rt-omega{
  border:0px solid red;
  width:220px;
  float:right;
}

#rt-top .rt-container .rt-omega .rt-block .search #mod_search_searchword{
  border:0;
  margin:-3px 0 0 0 ;
  padding:0;
  width:110px;
}

/* Slider  */

#rt-showcase,
#rt-showcase .rt-container,
#rt-showcase .rt-container .rt-grid-12,
#rt-showcase .rt-container .rt-grid-12 .rt-block{
  margin:0 !important;
  padding:0 !important;
  width:100%;
}

.slider-container{
  border-left:3px solid #fff;
  border-right:3px solid #fff;
  margin-left:-3px;
  border:solid 1px; 
  border-color:#D7D8DC;
}
#rt-showcase{
  border-top:0px solid #fff;
  border-bottom:0px solid #fff;
  background:#D7D8DC !important;
}

#rt-showcase .rt-container .rt-grid-12 .rt-block{
   background:#D7D8DC !important;
}

/* Menu*/

#rt-menu .rt-container {
  height:70px;
  margin: 0 auto 40px auto;
}

#rt-menu ul.menutop{
  background: url(../images/menus/menu.png) 0 0 repeat-x;
  margin:0;
  width:984px;
}

#rt-menu ul.menutop li{
  background: url(../images/menus/line_menu.png) 100% 0 no-repeat;
  height:70px;
  line-height:70px;
}

#rt-menu ul.menutop li.root a,
#rt-menu ul.menutop li.root a>span,
#rt-menu ul.menutop li.root span{
  color:#333;
  height:70px;
  line-height:70px !important;
  padding:0 18px 0 16px;
  font-weight:bold;
}

ul.menutop li:hover,
ul.menutop li.root:hover,
ul.menutop li.root a:hover,
ul.menutop li a:hover,
ul.menutop li.root a>span:hover,
ul.menutop li.root span:hover{
  color:#fff !important;
}

ul.menutop>li:active,
ul.menutop>li.root:active,
ul.menutop>li.root a:active,
ul.menutop>li>a:active,
ul.menutop>li.root a>span:active,
ul.menutop>li.root span:active{
  color:#fff !important;
}

#rt-menu ul.menutop li.item6{
  overflow:hidden;
  background:none !important;
  width:110px ;
}

#rt-menu ul.menutop li.active a,
#rt-menu ul.menutop li.active a>span,
#rt-menu ul.menutop li.active span,
#rt-menu ul.menutop li.active a:hover,
#rt-menu ul.menutop li.active a>span:hover,
#rt-menu ul.menutop li.active span:hover,
#rt-menu ul.menutop li.root span:hover{
  background: url(../images/menus/active_menu.png) 0 0 repeat-x;
  color:#fff;
  height:70px;
  line-height:70px;
}

#rt-menu ul.menutop li.root a:hover,
#rt-menu ul.menutop li.root a>span:hover{
  background: url(../images/menus/active_menu.png) 0 0 repeat-x;
  color:#fff;
}

.menutop{
  padding:0 !important;
  width:984px !important;
}
/* witamy aktualności*/

#rt-maintop .rt-container .rt-grid-8 .rt-block .module-title h2,
#rt-maintop .rt-container .rt-grid-4 .rt-block .module-title h2{
  font-size:19px;
  letter-spacing:0px !important;
  border-bottom:1px solid #ddd;
  padding-bottom:10px;
  margin-right:-25px;
  background: url(../images/main/header.png) 100% 0 no-repeat;
  font-family: Liberation Sans,Arial;
  font-weight:normal;
}

#rt-maintop .rt-container .rt-grid-8 .rt-block{
   background: url(../images/main/right_dot.png) 100% 70px no-repeat;
   padding-right:25px;
}

#rt-maintop .rt-container .rt-grid-8 .rt-block p img{
  padding:5px;
  margin: 0 20px 0 0;
  border:1px solid #ddd;
}

#rt-maintop .rt-container .rt-grid-8 .rt-block p a{
  color:#333;
}

#rt-maintop .rt-container .rt-grid-8 .rt-block p a span{
  color:#D00E29;
}

.module-newsflash .rt-article{
  padding-bottom:5px;
  text-align:justify;
}

.module-newsflash .horizontal .rt-article h4{
  margin:0 !important;
  padding:0 !important;
  font-family: Liberation Sans,Arial;
  font-weight:normal !important;
}

.module-newsflash .horizontal .rt-article h4 a .cufon-canvas{
  margin-left:-2px;
  font-weight:normal;
}

.date_news{
  margin-bottom:5px;
}

.readon_news{
  color:#333;
  float:right;
}

.readon_news span{
  color:#D00E29;
}
/* Dystrybutorzy */

#rt-main .rt-container #rt-content-top{
  background: #DDDDDD;
  margin:0 -20px !important;
  padding:0 10px;
}

#rt-main .rt-container #rt-content-top .rt-grid-4{
  background:#fff;
  margin-top:20px;
  min-height:465px;
  width:314px;

}
#rt-main .rt-container #rt-content-top .rt-grid-4 .rt-block{
  padding:15px 27px;
}
#rt-main .rt-container .rt-alpha .rt-block p img{
  padding:5px;
  margin:  0;
  border:1px solid #ddd;
}
#rt-main .rt-container #rt-content-top .rt-omega{
  background: #C3C6CB;
  width:316px;
}
#rt-main .rt-container #rt-content-top .rt-alpha .rt-block .module-title h2{
  font-size:19px;
  letter-spacing:0px !important;
  border-bottom:0;
  padding-bottom:10px;
  background: url(../images/main/header_dystr_r.png) 100% 0 no-repeat;
  height:33px;
  line-height:20px;
  margin: 0 -27px 0 0;
  color:#000;
  font-family: Liberation Sans,Arial;
  font-weight:normal;
}

#rt-main .rt-container #rt-content-top .rt-omega .rt-block .module-title h2{
  color:#fff;
  font-size:19px;
  letter-spacing:0px !important;
  border-bottom:0;
  padding-bottom:10px;
  background: url(../images/main/header_form_r.png) 100% 0 no-repeat;
  height:33px;
  line-height:20px;
  margin: 0 -27px 0 0;
  font-family: Liberation Sans,Arial;
  font-weight:normal;
}

#rt-main .rt-container .rt-grid-4 .rt-block .module-title h2{
  font-size:19px;
  letter-spacing:0px !important;
  padding-bottom:10px;
  background: url(../images/main/header_catalog_r.png) 100% 0 no-repeat;
  height:33px;
  line-height:20px;
  margin: 0 -27px 0 0;
  color:#D00E29;
  font-family: Liberation Sans,Arial;
  font-weight:normal;
}

#rt-main .rt-container .rt-grid-4 .rt-block p a{
  color:#333;
}

#rt-main .rt-container .rt-grid-4 .rt-block p a span{
  color:#D00E29;
}

#s5_quick_contact{
  padding:0 10px;
}

#s5_quick_contact .inputbox{
  background:#E5E6EA;
  padding:8px 5px;
  border:0px;
  font-size:12px;
  color:#333;
  font-family:Arial;
}
#s5_quick_contact .textarea{
  font-family:Arial !important;
}

#s5_quick_contact .button{
  background:none;
  border-right: 5px  solid #D00E29;
  border-left:0;
  border-top:0;
  border-bottom:0;
  color:#fff;
  float:right;
  padding:2px;
  font-weight:bold;
}
/* Artykuły */

.rt-pagetitle{
  font-size:19px;
  color:#333;
  letter-spacing:0px !important;
  margin:0 -25px 10px 0!important;
  padding:0 25px 5px 0;
  line-height:18px;
  border-bottom:1px solid #ddd;
  background: url(../images/main/header.png) 100% 0 no-repeat;
}

.rt-article .rt-article-bg .rt-headline h1 {
  font-size:14px !important;
  font-weight:normal;
  color:#D00E29;
  border:none;
  background:none;
  margin:0 !important;
}

.rt-readon-surround a{
  color:#333;
}

.rt-readon-surround a span{
  color:#d00e29;
}

.rt-readon-surround a span span{
  color:#d00e29;
  font-size:15px;
}

.rt-joomla .rt-article-bg{
  border:0;
  background: url(../images/main/article_seperator.png) 0 100%  no-repeat;
}

.rt-article{
  margin: 0 0 10px 0 !important
}
.componentheading,
.rt-article-title{
  font-size:19px;
  color:#D00E29;
  letter-spacing:0px !important;
  margin:0 -25px 10px 0!important;
  padding:0 25px 5px 0;
  line-height:18px;
  border-bottom:1px solid #ddd;
  background: url(../images/main/header.png) 100% 0 no-repeat;
  font-family: Liberation Sans,Arial;
  font-weight:normal;
}

.rt-articleinfo{
  margin:0 !important;
}

.rt-article-content p{
  margin: 0 0 10px 0 ;
}

#rt-sidebar-a .rt-block p img {
  border:1px solid #ddd;
  padding:5px;
}

.rt-readon-surround{
  margin:0 !important;
  text-align:right;
}

/*  Nasi Partnerzy  */

#rt-mainbottom .rt-container{
  margin: 40px auto 0 auto;
}

#rt-mainbottom  .rt-container .rt-grid-12 .rt-block .module-title h2{
  font-size:19px;
  letter-spacing:0px !important;
  color:#CF0D27;
  font-family: Liberation Sans,Arial;
  font-weight:normal;
}

/* Adresy*/

#rt-bottom .rt-container{
  margin: 40px auto 0 auto;
  color:#fff;
  border-bottom: 25px solid #BCC3CD;
}

#rt-bottom .rt-container .rt-grid-4 .rt-block,
#rt-bottom .rt-container .rt-alpha .rt-block{
  border-right:1px solid #fff;
  margin:15px 14px;
  padding:0;
}

#rt-bottom .rt-container .rt-omega .rt-block{
  margin:15px 15px;
  padding:0;
}

#rt-bottom .rt-container .rt-grid-4 .rt-block .module-title h2{
  font-size:19px;
  letter-spacing:0px !important;
  background: url(../images/bottom/header_bottom.png) 125% 3px no-repeat;
  border-left:20px solid #C9CED4;
  margin-left:-25px;
  padding-left:5px;
  font-family: Liberation Sans,Arial;
  font-weight:normal;
}

#rt-bottom .rt-container .rt-alpha .rt-block .module-title h2{
  font-size:19px;
  letter-spacing:0px !important;
  background: url(../images/bottom/header_bottom.png) 82% 3px no-repeat;
  border-left:20px solid #C9CED4;
  margin-left:-25px;
  padding-left:5px;
  font-family: Liberation Sans,Arial;
  font-weight:normal;
}

#rt-bottom .rt-container .rt-omega .rt-block .module-title h2{
  font-size:19px;
  letter-spacing:0px !important;
  background: url(../images/bottom/header_bottom.png) 180% 3px no-repeat;
  border-left:20px solid #C9CED4;
  margin-left:-25px;
  padding-left:5px;
  font-family: Liberation Sans,Arial;
  font-weight:normal;
}

#rt-bottom .rt-container .rt-grid-4 .rt-block a{
  color:#fff;
  font-family:Arial;
  font-size:12px;
}

#rt-bottom .rt-container .rt-grid-4 .rt-block ul li,
#rt-bottom .rt-container .rt-alpha .rt-block ul li{
  border-bottom:1px solid #fff;
  padding:5px 0;
  list-style-type:none;
}
/* Stopka */

#rt-footer .rt-container{
  color:#333;
  margin:0 auto !important;
  padding:0 !important;
}

#rt-footer .rt-container .rt-alpha{
  margin:10px 0 0 -15px !important;
  padding: 0 !important;
}

#rt-footer .rt-container .rt-block a{
  color: #333;
}

#rt-footer .rt-container .rt-omega{
  text-align:right;
  margin:10px -15px  0 0px !important;
  float:right;
}

.mapbutton{
  background:#727D83;
  border-right:5px solid #D00E29;
  border-left:0 !important;
  border-top:0 !important;
  border-bottom:0 !important;
  color: #fff;
  margin-left:5px;
  padding:2px;
}

/* Kontakt*/
.strona_glowna{
  border-left:5px solid #D00E29;
  padding: 0 10px;
  height:11px;
  margin:5px 0 0 0;
  line-height:11px;

}

.strona_glowna a{
  color:#aaa;
  margin:0 !important;
  padding:0 !important;
  font-size:11px;
  height:11px;
   line-height:11px;
}

.kontakt_linia{
  background: url(../images/main/article_seperator.png) 0 100%  no-repeat;
  height:2px;
  margin:10px 0;
  width:100%;
}


.kontakt_tytul{
  font-size:12px;
  color:#D00E29;
  margin:15px 0 0 0;
  padding:0;
  font-weight:normal;
}

/* Ludzie w delko*/

.ludzie_zarzad{
  width:100px;
  border:1px solid #fff;
}

.ludzie_zarzad tr th{
  background:#D00E29;
  color:#fff;
  font-size:14px;
  padding:3px;
}

.ludzie_zarzad tr td{
  background:#F8ECEE;
  padding:2px 5px;
  color:#425059;
}

.ludzie_zarzad tr td a{
  color:#425059;
}

/* */

.ludzie_biuro_zarzadu{
  width:100px;
  border:1px solid #fff;
  margin-top:20px;
}

.ludzie_biuro_zarzadu tr th{
  background:#425059;
  color:#fff;
  font-size:14px;
  padding:3px;
}

.ludzie_biuro_zarzadu tr td{
  background:#EBECF0;
  padding:2px 5px;
  color:#425059;
}

.ludzie_biuro_zarzadu tr td a{
  color:#425059;
}

/* */

.ludzie_dzial_handlowy{
  width:100px;
  border:1px solid #fff;
  margin-top:20px;
}

.ludzie_dzial_handlowy tr th{
  background:#7781A5;
  color:#fff;
  font-size:14px;
  padding:3px;
}

.ludzie_dzial_handlowy tr td{
  background:#EAEDF4;
  padding:2px 5px;
  color:#425059;
}

.ludzie_dzial_handlowy tr td a{
  color:#425059;
}

/* */

.ludzie_dzial_finansowy{
  width:100px;
  border:1px solid #fff;
  margin-top:20px;
}

.ludzie_dzial_finansowy tr th{
  background:#7299A0;
  color:#fff;
  font-size:14px;
  padding:3px;
}

.ludzie_dzial_finansowy tr td{
  background:#EDF7F8;
  padding:2px 5px;
  color:#425059;
}

.ludzie_dzial_finansowy tr td a{
  color:#425059;
}

/* */

.ludzie_dzial_rozliczen_finansowych{
  width:100px;
  border:1px solid #fff;
  margin-top:20px;
}

.ludzie_dzial_rozliczen_finansowych tr th{
  background:#A7AFBA;
  color:#fff;
  font-size:14px;
  padding:3px;
}

.ludzie_dzial_rozliczen_finansowych tr td{
  background:#EBECF0;
  padding:2px 5px;
  color:#425059;
}

.ludzie_dzial_rozliczen_finansowych tr td a{
  color:#425059;
}

/* */

.ludzie_bok{
  width:100px;
  border:1px solid #fff;
  margin-top:20px;
}

.ludzie_bok tr th{
  background:#C4C2C3;
  color:#fff;
  font-size:14px;
  padding:3px;
}

.ludzie_bok tr td{
  background:#F3F3F3;
  padding:2px 5px;
  color:#425059;
}

.ludzie_bok tr td a{
  color:#425059;
}

/* Osiągnięcia*/

.osiagniecia_tytul{
  color: #D00E29;
  font-weight:bold;
  margin-bottom:0;
}

.osiagniecia_linia{
  background: url(../images/main/article_seperator.png) 0 100%  no-repeat;
  height:2px;
  margin:10px 0;
  width:100%;
}

.osiagniecia_wiecej{
  text-align:right;
}

.osiagniecia_wiecej a{
    color: #333;
}

.osiagniecia_wiecej a span{
    color: #D00E29;
}

/* Produkty */

.sobi2_linia{
  background: url(../images/main/article_seperator.png) 0 100%  repeat-x;
  height:2px;
  margin:10px 0;
  width:100%;
}

.sobi2_zobacz{
  text-align:right;
  margin:0 !mportant;
  padding:10px 0 0 0 !important;
}

.sobi2_zobacz a{
  text-align:right;
  color:#333;
}

.sobi2_zobacz a span{
  color:#D00E29
}

.sobi2_obrazek{
  float:left;
  width:318px;
}

.sobi2_vcc{
  display:inline-block;
  clear:both;
  width:580px;
}
.sobi2_vcl{
  float:left;
  margin-top:25px;
}

.sobi2_vcr{
  float:right;
}
.sobi2_vclinia{
  clear:both;
  background: url(../images/main/article_seperator.png) 0 100%  no-repeat;
  height:2px;
  margin:10px 0;
  width:100%;
}

.sobi2CompDesc{
  background: url(../images/main/article_seperator.png) 0 100%  no-repeat;
  padding: 10px 0 !important;
  margin: 0 0 10px 0;
}

/* Lista oddziałów */

.oddzialy{
  width:100%;
  border:1px solid #fff;
}
.oddzialy tr th{
  background: #D00E29;
  color:#fff;
  font-size:14px;
}
.oddzialy_linia{
  border-bottom:2px solid #D00E29;
  margin:5px 0
}

.oddzialy tr td{
  padding:1px 5px;
}

.oddzialy tr td a{
  color:#333;
}
.oddzialy_alt>td{
  background:#F0ECED;
}
.magazyny_alt>td{
  background:#727D83;
  color:#fff
}

/* Producenci */

.producenci{
}

.producenci_www td{
 background: #EFF0F5;
 padding:2px 10px;
}

.producenci_www a{
  color:#333
}


/* Dostawcy */

.dostawcy{
  width:100px;
  border:1px solid #fff;
}

.dostawcy tr th{
  background:#A7AFBA;
  color:#fff;
  font-size:14px;
  padding:3px 5px;
}

.dostawcy tr td{
  background:#EBECF0;
  padding:2px 5px;
  color:#425059;
}

.dostawcy tr td a{
  color:#425059;
}    


ul.pagination {
	margin: 15px auto;
	padding: 10px 0;

}

ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

ul.pagination li span{
	padding: 2px 5px;
}

ul.pagination a {
	padding: 2px 5px;
	border: 1px solid #F6F6F6;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	border: 1px solid #ECECEC;
	background: #FFFFFF;
}
